--
-- file prepared: 2 November 2025 18:56:26.292, using fd693f
--
local dev = GetSelf()
local update_time_step = 1.0
make_default_activity(update_time_step)
local sensor_data = get_base_data()

--check out the 'alt F4' view camera
-- and also try the 'ctrl F3' view
-- and also try the 'alt F1' view

function update()


end

need_to_be_closed = false
